<form method="post" action="{{ path('app_pre_reservacion_delete', {'id': pre_reservacion.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ pre_reservacion.id) }}">
    <button class="btn">Delete</button>
</form>
